/*Lightbox CSS*/

#loading{display: none;position:absolute;top:40%;left:40%;z-index:100}
.upper-section{margin-bottom:30px;margin-left:8px}
.cancelOr{margin-left:190px;margin-top:-30px;}
.cancelright{float:right;margin-top:-20px;margin-right:200px;}
.page-not-found .copy { background: url(../img/bg.page-not-found.jpg); height: 534px; margin-bottom: 105px; overflow: hidden; }
.page-not-found .boxSorry { background: rgb(246,246,246); font-size: 1.25em; margin: 47px 40px; padding: 30px 32px 50px; width: 466px; }
.page-not-found .boxSorry h2 { margin-bottom: 5px; }
.page-not-found .boxSorry p { padding-bottom: 13px; }
.section-nav li#active a:hover { 
color: #666666 !important; 
background: rgb(229,229,229) !important; 
text-decoration: none; }
.headAddTest{
margin-left:8px;
}
.email-formCancel  { border: 1px solid rgb(219,219,219); padding: 3px; width: 120px;  }
.unable{float:right;margin-top:-25px;margin-right:55px;width:240px;color:gray;}
.addInfo{color:gray;margin-left:8px;}
#openTestCenter{margin-top:10px;margin-bottom:10px;padding:4px 5px;margin-left:0px;}
.cancelRecord .enterTest{font-size:12px;}
.cancelRecord{margin-left:8px;}
.cancelRecord tr{height:43px;}
.cancelRecord1 .enterTest{font-size:12px;}
.cancelRecord1{margin-left:4px;}
.cancelRecord1 tr{height:49px;}
.dxCodeTable tr{height:43px;}
.dxCodeTable{font-size:12px}
.testNameTable tr{height:49px;}
.testNameTable{margin-left:-30px;font-size:12px}
.textboxSmall{width:106px;border: 1px solid rgb(219,219,219); padding: 3px;}
.textboxSmallDXCode{width:106px;border: 1px solid rgb(219,219,219); padding: 3px;}
.right-selection{
float:right;
margin-right:120px;
margin-top:-340px;
}
.right-selection1{
float:right;
margin-top:-295px;
margin-right:170px;
}
.right-selection1 label{display:block;}
.testerrmsg{display:block;font-size:8pt;color:orange;}
.right-selection label{display:block;}
.grayoutrow{background-color:rgb(229,229,229)}
.grayoutinput{
height:16px;
width: 120px;
background-color:rgb(242,242,242);}
.cancelTest tr td{padding:10px;}
.cancelTest label{font-weight:bold;}
.service{
margin-bottom:5px;
padding-left:7px;
}
.greyHeader{
color: #999;
font-size: 0.917em;
line-height: 1;
font-weight: bold;
margin-left: 2px;
margin-bottom:3px;
width: 730px;
}
.backdrop1{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
background:#000;
opacity: .0;
filter:alpha(opacity=0);
z-index:50;
display:none;
overflow:hidden;
}
.backdropLogin{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
background:#000;
opacity: .0;
filter:alpha(opacity=0);
z-index:50;
display:block;
overflow:hidden;
}
.backdropNoFax{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
background:#000;
opacity: .0;
filter:alpha(opacity=0);
z-index:50;
display:none;
overflow:hidden;
}
.backdrop2{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
background:#000;
opacity: .0;
filter:alpha(opacity=0);
z-index:50;
display:none;
overflow:hidden;
}
.box{
width:auto;
background:#ffffff;
z-index:1001;
padding:10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow:0px 0px 5px #444444;
-webkit-box-shadow:0px 0px 5px #444444;
box-shadow:0px 0px 5px #444444;
display:none;
}
.box1{
position:fixed;
top:35%;
left:35%;
width:auto;
background:#ffffff;
z-index:51;
padding:10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow:0px 0px 5px #444444;
-webkit-box-shadow:0px 0px 5px #444444;
box-shadow:0px 0px 5px #444444;
display:none;
}
.close{
float:right;
margin-right:6px;
cursor:pointer;
}
.roleError{margin-left:5px;margin-top:-12px;display:block;font-family:Arial, Helvetica, sans-serif;color:#ff9900; font-size:12px;font-weight:bold;}
label.error {display:block;font-family:Arial, Helvetica, sans-serif;color:#ff9900; font-size:12px;font-weight:bold;padding-left:2px;}
body{margin: 0 auto;}
body.noscroll{
position: fixed; 
height:100%
width: 100%;
margin-left:185px;
}
#maincontent{padding-bottom:15px;}
.loginquestconnect tr td{padding:8px;     }
.userIdentification tr td{padding:5px;     }
.login-screen-below-section  ul li{margin-left:-15px;}
.title-page  #page-title{margin-bottom:10px;}
#bodywrapper{width:auto;}
.cspIntro{font-size:1.25em;padding-left:10px;padding-top:10px;}
.cspcol2,.cspcol3{float:right;margin-top:-263px;margin-right:10px;}
.cspcol1,.cspcol2{ width: 225px; height:265px; background:url(../img/col5.jpg.png) no-repeat 0 100%; position: relative;}
.cspcol1 img{padding-left:5px;padding-top:30px;}
.cspcol3{width: 225px; height:265px; background:url(../img/col5.jpg.png) no-repeat 0 100%; position: relative;}
.cspcol2 img{padding-left:5px;padding-top:30px;}
.cspcol3 img{padding-left:5px;padding-top:30px;}
.serviceoptions h2{padding-left:20px;padding-top:10px;}
.serviceoptions .more{margin-left:20px;margin-top:15px;}
.serviceoptions .more a{font-size:14px;font-weight:normal;}
.email-form5-fax { border: 1px solid rgb(219,219,219); padding: 3px; width: 90px;margin-left:5px; margin-top:8px;}
.email-form5-fax1{ border: 1px solid rgb(219,219,219); padding: 3px; width: 110px;margin-left:5px; margin-top:8px;}
.email-form5  { border: 1px solid rgb(219,219,219); padding: 3px; width: 110px;margin-left:5px; margin-top:8px;}
.email-form3  { border: 1px solid rgb(219,219,219); padding: 3px; width: 120px; }
.email-form2 { border: 1px solid rgb(219,219,219); padding: 3px; background-color:grey; width: 100px;}
.actinfo{background-color:rgb(242,242,242);margin-top:5px;width:215px;min-height:150px}
.actinfo{padding-top:-5px;}
.actinfo tr td{padding:3px 8px;}
h2{margin-bottom:5px;}
h3{color: rgb(246,150,50);margin-bottom:10px;}
.patientsearch {font-weight:bold;}
.patientsearch  tr td{
padding-bottom:10px;
margin-left:20px;
text-align:left;
}
.records{
position:relative;
min-height:20px;
height:100px;
overflow-y:auto;
margin-left:-10px;
}
.leftSelect{
width:250px;
}
.records tr{font-size:11px;display:block;}
.records tr td{padding-top:4px;padding-bottom:4px;border-bottom: 1px solid #DDDDDD ;}
// For Patient Test Details Screen Non-ordering CR
.patientRecords{
min-height:15px;
height:100px;
overflow-y:auto;
}

.patientRecords tr{font-size:11px;display:block;}
.patientRecords tr td{padding-top:0px;padding-bottom:0px;}
.patient{
float:right;
width:500px;
margin-top:-25px;
}
.patient_block2{
float:right;
width:500px;
margin-top:-25px;
padding-right:45px;
}
.patient_block_report{
float:right;
width:545px;
margin-top:-35px;
padding-right:20px;
}
.patient_block22{
float:right;
width:545px;
margin-top:-35px;
padding-right:20px;
}
#landingform{padding-top:20px;}
#left{
float:left;
width:225px;
margin-bottom:10px;
}
#confirmAccountDetails{padding:5px 15px;margin-right:20px;}
#cancelOrderLabel{padding-top:2px;color:orange;margin-bottom:-10px;;display:none;position:absolute;}
.endsession{float:right; font-size:12px;color: rgb(39,155,45);margin-top:-2px;margin-right:15px;} 
.endsessionOrd{float:right; font-size:12px;color: rgb(39,155,45);margin-top:-10px;margin-right:15px;} 
.clientinfo{margin-bottom:40px;width:215px;}
.contact-us .menu .body { padding-left: 10px; padding-bottom:15px;margin-top:-10px;margin-bottom:15px;}
.heading{ background-color:#E8B938;height:40px;margin-left:-10px;}
.heading tr th{vertical-align:top;}
.patientHeading{ background-color:#E8B938;height:40px;}
.patientHeading tr th{vertical-align:top;}
.headingalternate{background-color:#E8B938;height:40px;margin-left:-10px;}
.selection  tr td {padding-right:25px;}
.box-1-350-wrap .body { padding: 0 10px 15px; overflow: hidden; }
.box-1-350-wrap .headerpopup { background: url(../img/bg.box.345.gif) no-repeat 100% 0; min-height: 10px; }
.faxrecords{margin-top:5px;margin-bottom:15px;margin-left:25px;}
.faxrecords tr td{padding:6px;}
.faxrecords tr{background-color:#E8E8DC;}
.box-1-350-wrap .body  label{font-size:10px;}
.email-form1 input {border: 1px solid #DBDBDB;padding: 5px;width: 238px;}
.email-form1 .selector span { width: 215px; }
.email-form1 select { width: 245px; }
.box-wide-plus {width:460px;}
.box-wide-plus .box { height: 260px;   padding: 20px 20px 10px; }
.box-wide-plus .box1 { min-height:40px;height: 90px; background: url(../img/bg.box-wide-plus.gif) no-repeat 100% 100%;  padding: 20px 20px 10px; }
.login  tr td{padding:4px;    margin-left:30px; }
#loginbottom  tr td{padding:4px;}
.logindetails{font-size:8pt;font-weight:bold;padding-right:30px;}
.bulletCSP{
padding-left:16px;
margin-bottom:0.25em;
}
.patient_block222{
float:right;
width:550px;
margin-top:-35px;
padding-right:10px;
}
.bulletCSP li{padding-bottom:3px;}
#legal{
height:auto;
padding:5px;
border:1px solid gray;
width:350px;
display:none;
position: absolute;
background-color:#FFF;
margin-top:-200px;
margin-left:25px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.login-screen-below-section{
min-height:130px;
padding:5px;
width:auto;
border:1px solid gray;
display:none;
position: absolute;
background-color:#FFF;
margin-top:-215px;
margin-left:420px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
/*.closeImage{
padding-bottom:-10px;
padding-right:15px;
width:15px;
height:15;
float:right;
cursor:pointer;
}*/
.more{
position: relative;
display: inline-block;
margin-left:190px;
margin-top:5px;
margin-bottom:30px;
}
.locations
{
position: relative;
display: inline-block;
margin-top:5px;
}
.tooltip{
      margin:8px;
      padding:8px;
      border:1px solid blue;
      background-color:yellow;
      position: absolute;
      z-index: 2;
}
.dialog{
display:none;
margin-top:400px;
margin-left:300px;
}
#testOrderStatus,#reqTestOrderStatus{
min-height:10px;
width:auto;
z-index: 2;
border:1px solid gray;
font-size:8pt;
display:none;
padding:5px;
margin-left:200px;
position: absolute;
background-color:#FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#tooltip{
min-height:20px;
width:190px;
border:1px solid gray;
font-size:8pt;
display:none;
padding-left:10px;
position: absolute;
background-color:#FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#tooltip{
color: #333333;
font: 100%/1.25 arial,sans-serif; 
}
#tooltip1{
min-height:70px;
width:245px;
border:1px solid gray;
padding-left:10px;
display:none;
position: absolute;
background-color:#FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#tooltip1 label{
color: #333333;
font: 100%/1.25 arial,sans-serif;
}
/*for clear form hover message*/
#tooltipClearForm{
min-height:65px;
width:245px;
border:1px solid gray;
padding-top:5px;
padding-left:10px;
display:none;
position: absolute;
background-color:#FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
/*for tooltipstart over using Different Account hover message*/

#tooltipStrtOvrUsingDiffAcc{
min-height:30px;
width:245px;
border:1px solid gray;
padding-top:5px;
padding-left:10px;
display:none;
position: absolute;
background-color:#FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
/*for cancel button in account update*/
#tooltip2{
min-height:40px;
width:200px;
border:1px solid gray;
padding-left:10px;
display:none;
position: absolute;
left:300px;
background-color:#FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

/*Tool Tip for disabled service options in Landing Page*/
#tooltipLanding{
min-height:20px;
width:240px;
border:1px solid gray;
padding:5px;
display:none;
position: absolute;
left:10px;
top:350px;
background-color:#FFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
z-index:1002;
}
.AddTest tr td{padding:10px;}
.AddTest label{
font-weight:bold;
}
.middle-selection tr td{
width:5%;
float:right;
margin-top:-282px;
margin-left:380px;
}
.box-1-350-wrap .body { padding: 0 10px 15px; overflow: hidden; }
.faxrecords{background-color:#E8E8DC;margin-top:5px;margin-bottom:15px;margin-left:25px;}
.faxrecords tr td{
padding:6px;
}
#fax{text-decoration:underline;cursor:pointer;}
.welcomemsg {float:right;width:450px;} 
.welcomemsg h2{ font-size:14px;color: rgb(39,155,45);margin-bottom:30px;}
.welcomemsg1{float:right;width:530px;}
.welcomemsg1 h2{ margin-bottom:30px;margin-top:20px;font-size:12px;} 


#confirmpopup{
padding-bottom:10px;
top:25%;
left:15%;
z-index:1002;
position:absolute;
background-color:#fff;
border:1px solid gray;
width:auto;
text-align:center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#confirmpopup1{
padding-bottom:10px;
display:none;
top:35%;
left:42%;
z-index:1002;
position:absolute;
background-color:#fff;
border:1px solid gray;
width:325px;
text-align:center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#goback{padding-bottom:5px;padding-left:16px;padding-right:15px;padding-top:4px;}
#confirmpopup1 p{padding-top:20px;padding-left:10px;padding-right:10px;}
#confirmpopupAccUpd{
padding:10px;
z-index:1002;
background-color:#fff;
border:1px solid gray;
width:auto;
text-align:center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#userLoginPopup{
padding:10px;
z-index:1002;
background-color:#fff;
border:0px solid gray;
width:auto;
text-align:center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position:fixed;
top:25%;
left:25%;
width:auto;
background:#ffffff;
-moz-box-shadow:0px 0px 5px #444444;
-webkit-box-shadow:0px 0px 5px #444444;
box-shadow:0px 0px 5px #444444;
}
#noFaxPopup{
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
z-index:1002;
background-color:#fff;
border:0px solid gray;
width:auto;
text-align:center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position:fixed;
top:22%;
left:35%;
right:35%;
bottom:63%;
width:auto;
background:#ffffff;
padding:10px;
-moz-box-shadow:0px 0px 5px #444444;
-webkit-box-shadow:0px 0px 5px #444444;
box-shadow:0px 0px 5px #444444;
display:none;
color:black;
}
 #confirmpopup3{
padding-bottom:10px;
z-index:1002;
background-color:#fff;
border:1px solid gray;
width:350px;
position:relative;
text-align:center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.backdrop{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
background:#000;
opacity: .0;
filter:alpha(opacity=0);
z-index:50;
display:none;
overflow:hidden;
}
/*.ie7 .backdrop{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
background:#000;
opacity: .0;
filter:alpha(opacity=0);
z-index:1;
display:none;
overflow:hidden;
}*/
 #confirmpopupReportFax{
padding:10px;
position:relative;
z-index:1002;
background-color:#fff;
border:1px solid gray;
width:auto;
text-align:center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
 #disclaimerNonOrd{
padding:10px;
position:relative;
z-index:1002;
background-color:#fff;
border:1px solid gray;
width:auto;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#confirmpopup2{
padding-bottom:10px;
z-index:1002;
background-color:#fff;
border:1px solid gray;
width:325px;
text-align:center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#confirmpopupNopatient{
padding-bottom:10px;
top:20%;
left:20%;
z-index:1002;
position:absolute;
display:none;
background-color:#fff;
border:2px green;
width:52%;
text-align:center;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
#selectPatientPopUp{
padding:10px;
z-index:1002;
background-color:#fff;
border:1px solid gray;
width:auto;
height:auto;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
//changes for request result non-ordering CR
.patientDetailrecords{
background-color:rgb(242,242,242);
margin:15px;
}
.patientDetailrecords tr td,th{
	padding:2.5px;
	text-align:left;
}

//chages for request result popup
.remainingrec{
background-color:rgb(242,242,242);
margin:15px;
}
.remainingrec tr td,th{padding:2.5px;text-align:left;}
.remainingrec{
background-color:rgb(242,242,242);
margin:20px;
}
.remainingrec tr td,th{padding:2.5px;text-align:left;}
#newpopup{
width:380px; 
background: #CECDD1;
z-index:1;
position:absolute;
top:50%;
left:20%;

}
#newpopup1{
width:380px; 
background: #CECDD1;
z-index:1;
position:absolute;
top:50%;
left:20%;
border-left: 1px solid black;border-right: 1px solid black;
}
.content{border-left: 1px solid black;border-right: 1px solid black;}

/*.black_overlay{
                  display: none;
                  position: absolute;
                  top: 0%;
                  left: 0%;
                  width: 100%;
                  height: 100%;
                  background-color: white;
                  z-index:1001;
                  -moz-opacity: 0.8;
                  opacity:.80;
                  filter: alpha(opacity=3);
            }
            */
#errorMsgWS {
white-space:pre-line;
display:block;
font-family:Arial, Helvetica, sans-serif;
color:#ff9900;
font-size:12px;
font-weight:bold;
margin-left:25px;
margin-right:10px;
margin-top:-5px;
width:525px;
}
.moreCSP1{
position:relative;
margin-top:5px;
margin-bottom:15px;
margin-left:275px;
}
.loginquestconnect label{width:240px}
.userIdentification label{width:240px; font-weight: bold;}
.contact-us #maincontent{
margin-top:-2px;
min-height:300px;
}

.more1 a { display: inline-block !important; font-weight: bold; background: url(../img/arrow.grn.gif) no-repeat 100% 50% !important; padding-right: 11px; }
#moredisabled a { color: #666666 !important;display: inline-block !important; font-weight: bold; padding-right: 11px; }
#moredisabled a:hover { text-decoration:none; }

#required{
top: -2px;
font-size: 1.1em;
font-weight: normal;
left: 2px;
position: relative;
color: #F8971D;
}

.email-form1  tr td label{
font-weight: bold;
font-size: 1em;
}

.accButton{
margin-left:200px;
}

.accButton tr td
{
margin-left:10px;
}

.accountDetails td{
vertical-align:middle;
}

#altFax1,#altFax2,#altFax3,#altFax4,#altFax5,#altFax6,#altFax7,#altFax8,#altFax9,#altFax10,#altFax11,#altFax12,#altFax13,#altFax14,#altFax15{
display:none;
}
#label1,#label2,#label3,#label4,#label5,#label6,#label7,#label8,#label9,#label10,#label11,#label12,#label13,#label14,#label15{
margin-left:10px;
display:none;
}
.box-2-wrap {
background: url(../img/bg.boxes.2.gif) no-repeat 0 100%;
padding-bottom: 50px;
width: 470px;
margin-left: 30px;
float: left;
}
.box-2-wrap{display:none;}
.button a.disableButton{
background-color: rgb(140,140,140) !important; background-image: url(../img/bg.button.secondary.gif);
}
.button a.enableButton{
display: inline-block; background: rgb(39,155,45) url(../img/bg.button.gif) repeat-x;
}
#yes {
padding:4px 15px;float:left;margin-left:160px;margin-top:5px;
}
.box-2-wrap h2 {
font-size: 1em;
margin-bottom: 5px;
}
#contAdd{margin-left:20px;padding:4px 15px;}
#diagnosisMsg{margin-bottom:50px;color:gray;}

@media print {
.service {display:none;}
.box-2-wrap { border: 0px solid #DBDBDB; width: 450px; }
.accountDetails{margin-left:0px;}
.button { display: block; }
#left{margin-bottom:-45px;}
#footer-content{margin-top:-60px;}
#diagnosisMsg{margin-bottom:40px;}
.menu .body{margin-left:-10px;}
.cancelRecord{margin-left:12px;}
.cancelRecord1 tr{height:35px;}
.testNameTable tr{height:35px;}
.right-selection{margin-top:-325px;}
.right-selection1{margin-top:-200px;}
.middle-section{margin-bottom:-10px;}
.upper-section{margin-bottom:-10px;}
.cancelTest tr td,.AddTest tr td{padding:2px;}
.cancelTest,.AddTest{padding-left:10px;}
#openTestCenter{margin-top:2px;margin-bottom:2px;}
//supplies print css
#printID{display:none;}
.box-2-wrap .button{padding-bottom:50px;}
.actinfoSupply  td{
padding:5px;
}
#supplyDescriptionTable tr{border-top: 1px solid #DDDDDD;height:25px;}
#categoryHead{color:#ff9900;margin-left:-5px;}
#printID{margin-left:450px;margin-top:5px;}
#supplyDescriptionTable {margin-left:-30px;}
#ScrollSupply{margin-left:12px;}
.actinfoSupply{margin-left:5px;}
.actinfoSupply tr{padding:2px; }
.actinfoSupply{margin-top:5px;width:715px;}
.faq .question{padding-top:5px;}
#supplyDescriptionTable tr td{padding-top:7px;padding-bottom:2px;padding-left:3px;}
#supplyDescriptionTable {margin-left:-30px;}
.clientinfoSupplies{
float:left;
width:945px;
margin-bottom:5px;
background-color:#F2F2F2;
width:945px;
}

}


#supplyLeft{background-color:rgb(242,242,242);width:255px;height:115px;padding-left:15px;margin-left:15px;}
#supplyRight{background-color:rgb(242,242,242);width:255px;float:right;margin-top:-114px;margin-right:120px;height:115px;}
#btnOrdSupp{text-align:center;padding-top:20px;}
#btnOrdHis{text-align:center;padding-top:20px;}
#txtSup{text-align:center;padding-top:20px;font-weight:bold;}
#btnContct{text-align:center;padding-top:25px;}
#txtmid{text-align:center;padding-top:20px;font-weight:bold;padding-right:100px;}
#txtitems{text-align:center;padding-top:30px;padding-right:160px;}
#divtable{padding-top:10px; margin-left:148px; max-height:80px; overflow-y:auto;overflow-x:hidden; width:300px;}
#tdOrdItem{padding-top:5px;}
#txtbottom{text-align:left;margin-top:25px;padding-left:15px;padding-bottom:25px; position:absolute;}

#trline{height:28px;border-bottom:thin solid;border-color:#D8D8D8;}
#tdcol1{text-align:center;width:200px;padding-top:5px;font-weight:bold;}
#tdcol2{text-align:center;width:315px;padding-top:5px;font-weight:bold;}
#tdcol3{text-align:center;width:200px;padding-top:5px;}
#divtableOrd{margin-right:95px; max-height:250px; overflow-y:auto;overflow-x:hidden;}
#divtableOrdPopup{margin-right:0px; max-height:130px; overflow-y:auto;overflow-x:hidden;}
#linkclr{color:#000000;}
#img2{min-height:205px;padding-left:2px;}
#tdcol{text-align:center;width:120px;padding-top:5px;}
#trPopupItem{background:#E6E6E6;height:45px;}
#tdcolPopup1{text-align:center;width:150px;padding-top:10px;font-weight:bold;}
#tdcolPopup2{text-align:left;width:170px;padding-top:10px;}
#tdcolPopup3{text-align:center;width:150px;padding-top:10px;font-weight:bold;}
#tdcolPopup4{text-align:left;width:200px;padding-top:10px;}

#divtab{text-align:left}
#SupplyHeader{margin-left:15px;margin-top:-10px;} 
#OrdHstHeader{margin-left:15px;margin-top:-10px;} 
#imgPopup{min-height:220px}
#confirmpopupSupply{
z-index:1002;
width:586px;
}
#trImg{margin-bottom: 5px;}

.img-supply{background:url(../img/supplies_590px.png) no-repeat bottom left;margin-left:20px; min-height:445px; max-height: 445px;}
.header-supply{background:url(../img/supplies_590px.png) no-repeat top left;padding-bottom:25px;}

.img-supplyPopup{background:url(../img/supplies_590px.png) no-repeat bottom left;}
.header-supplyPopup{background:url(../img/supplies_590px.png) no-repeat top left;padding-bottom:17px;}
#SupHeadings{margin-right:95px;margin-left:-1px;}

.headingalternateSupply{background-color:#E8B938;height:40px;}

.closeImageSupply{
margin-top:-10px;
margin-bottom:3px;
padding-right:10px;
width:20px;
height:15;
float:right;
cursor:pointer;
}
//orderSupply css
#supplyDescriptionTable {margin-left:-45px;}
#supplyDescriptionTable tr{border-top: 1px solid #DDDDDD;height:25px;}
#supplyDescriptionTable tr td{padding-top:7px;padding-bottom:7px}
#PrintEntered{margin-bottom:5px;}
#confirmSupplyPopup{margin-top:10px;padding-bottom:10px;text-align:center;}
#printBlank{margin-left:2px;margin-bottom:5px;margin-top:-5px;}
#para{margin-left:20px;margin-top:20px;}
#paraBottom{margin-left:20px;margin-top:10px;}
#supplies{margin-left:90px;float:right;}
.ButtonTable{margin-top:10px;}
.clientinfoSupplies{
float:left;
width:945px;
margin-bottom:10px;
background-color:#F2F2F2;
width:945px;
}
.actinfoSupply  td tr{
padding-bottom:5px;
}
#supplyClearForm{margin-left:10px;padding:4px 15px;margin-top:5px;padding-bottom:6px;}
#confirmSupplyDetails{margin-left:10px;padding:4px 15px;margin-top:5px;padding-bottom:6px;}
#supplyPopup{border:1px solid;border-color=#FCF5F8;margin-bottom:10px; }
#supplyDataSubmit{margin-left:10px;padding:4px 15px;margin-top:5px;padding-bottom:6px;}
.contact-us .menu-open { display: block; }
.contact-us #supplyOuter .header{padding-bottom: 25px; }
.contact-us #supplyOuter .body{padding-bottom: 15px; }
.actinfoSupply{margin-left:5px;background-color:#F2F2F2;}
#textArea{width:905px;height:45px;margin-left:14px;padding-top:-15px;}
.actinfoSupply tr{padding:2px; }
.actinfoSupply{background-color:#F2F2F2;margin-top:5px;width:917px;}
#suppliesPara{float:center;margin-left:20px;margin-top:10px;}
#supplyClearForm{margin-left:10px;padding:4px 15px;margin-top:5px;padding-bottom:6px;}
#confirmSupplyDetails{margin-left:10px;padding:4px 15px;margin-top:5px;padding-bottom:6px;}
.faq .icon { background: url(../img/ui-icons_ef8c08_256x240.png) no-repeat; position: absolute; height: 16px; left: 0; margin-top: -8px; top: 25px; width: 16px; }
.js .faq .icon { background-position: -32px -128px; cursor: pointer; }
.js .faq .open .icon { background-position: -64px -128px; }
}

.activitylog  tr td{
padding-bottom:10px;
}
#actTableHeading{height:30px;}
#actTableRow{padding-top:15px;}

#img21{min-height:225px;}
#trline21{height:28px;border-bottom:thin solid;border-color:#D8D8D8;}
#tdco21{text-align:center;width:160px;padding-top:5px;}
#tdco22{text-align:center;width:180px;padding-top:5px;}
#tdco23{text-align:center;width:200px;padding-top:5px;}
#tdco24{text-align:center;width:200px;padding-top:5px;}
#tdco25{text-align:center;width:200px;padding-top:5px;}
#tdco26{text-align:center;width:200px;padding-top:5px;}
#tdco27{text-align:center;width:200px;padding-top:5px;}
#tdco28{text-align:center;width:200px;padding-top:5px;}

#img31{min-height:205px;}

.closeImageSupply{
margin-top:10px;
margin-bottom:3px;
padding-right:10px;
width:20px;
height:15;
float:right;
cursor:pointer;
}

.clientInfoBold{
	font-weight:bold;
}
#userRole{width: 250px;}
